/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#f3f8e6;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:Changa, sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#b1935f;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#73473f;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1280px;
}
.circle {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index:500000;
}
.circle:before {
  content: "";
  display: block;
  width: 35px;
  height: 35px;
  background:#fff;
  opacity:0.1;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: pulse 300ms ease-in-out alternate infinite
}
.circle:after{
	content:"";
	width:8px;
	height:8px;
	border-radius:50%;
	background:#b1935f;
	opacity:0.8;
	position:absolute;
	top:-2px;
	left:-3px;
}
/*end body*/
/*start top*/
#top{
	width:100%;
	position:absolute;
	top:0;
	right:0;
	display:block;
	height:45px;
	z-index:1500;
}
.s_contact{
	position:relative;
	float:left;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#fff;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:0px 15px;
	font-weight:400;
	height:45px;
	line-height:45px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	position:relative;
}
#top .s_contact li a:after,#top .s_contact li span:after{
	background:#b1935f;
	position:absolute;
	width:100%;
	height:50%;
	top:-50px;
	right:0;
	content:"";
	z-index:-1;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
#top .s_contact li a:hover:after,#top .s_contact li span:hover:after{
	top:0;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	display:inline-block;
	position:relative;
	font-weight:normal;
	color:#b1935f;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li.mapi span:before{
	content:"\f041";
}
.s_contact li a:hover,.s_contact li span:hover,.s_contact li a:hover:before,.s_contact li span:hover:before{
	color:#fff;
}
.social {
	float:right;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	color:#fff;
	display: block;
	height:45px;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	line-height: 45px;
	width:45px;
	text-align:center;
}
#top .social li a:after{
	background:#b1935f;
	position:absolute;
	width:100%;
	height:50%;
	top:-50px;
	right:0;
	content:"";
	z-index:-1;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
#top .social li a:hover:after{
	top:0;
}
.social li a:hover{
	color:#fff;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
.social li.doctor a:before{
	content:"\f0f0";
}
/*end top*/
/*start header*/
#header{
	width:100%;
	clear:both;
	position:absolute;
	right:0;
	top:45px;
	z-index:5000;
	height: 115px;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	background: #fff;
}
#header .width {
	position:relative;
}
#header:before {
	content: "";
	position: absolute;
	bottom: -16px;
	right: 0;
	width: 100%;
	height: 16px;
	background-image: url(../images/bg/bg31.png);
	background-repeat: repeat-x;
}
.logo {
	float: right;
	margin-right: 25px;
	margin-top: 6px;
}
.logo a img {
	height: 104px;
}
.nav {
	float: left;
	margin-left: 15px;
}
.nav li{
	display:block;
	float:right;
	position:relative;
}
.nav li a {
	display: block;
	color: #333;
	line-height:54px;
	padding:37px 15px;
	overflow:hidden;
	position: relative;
	font-size: 15px;
	font-weight: 400;
	z-index: 105;
	text-align: center;
}
.nav li a:after{
	background:#b1935f;
	position:absolute;
	width:100%;
	height:20%;
	top:-120px;
	right:0;
	content:"";
	z-index:-1;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.nav li a:hover:after,.nav li:hover a:after{
	top:0;
}
.nav li a:hover,.nav li:hover a{
	color:#73473f;
}
.nav li:hover .sub{
	display:block;
}
.sub .sub{
	border:none;
	width:100%;
	height:auto;
	position:relative;
	top:0;
	box-shadow:none;
	right:0;
}
.sub {
	position: absolute;
	width: 230px;
	display:none;
	top: 105px;
	right:0px;
	z-index:999;
	background: #fff;
	box-shadow:0 1px 40px 0 rgba(0,0,0,.1);
	border-right:1px solid #eee;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
}
.nav li:hover .sub ul{
	float:none;
}
.nav li:hover .sub ul li{
	float:none;
	display:block;
}
.nav li:hover .sub ul li a{
	display:block;
	padding:12px 10px;
	background:none;
	line-height:normal;
	font-size:12px;
	font-weight:400;
	color:#333;
	text-align:right;
	border-bottom:1px solid #eee;
}
.nav li:hover .sub ul li a:after{
	display:none;
}
.nav li:hover .sub ul li a:hover{
	background:#f8f8f8;
	padding-right:13px;
}
.search_icon {
	float:left;
	position:relative;
	z-index:1000;
}
.search_icon.active span{
	color:#b1935f;
}
.search_icon span {
	display: block;
	font-weight: normal;
	border-radius: 2px;
	line-height: 35px;
	width: 40px;
	height: 40px;
	font-size: 17px;
	cursor: pointer;
	position: relative;
	z-index: 10006;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	padding: 0px;
	text-align: center;
	color: #333;
	margin-top: 45px;
	margin-right: 5px;
	margin-left: 20px;
}
.search_icon span:before{
	content:"\f002";
	font-family:FontAwesome;
}
.search_icon.active span:before{
	content:"\f00d";
}
.searchbox {
	background: rgba(0,0,0,0.8);
	position: fixed;
	width: 100%;
	display: none;
	z-index: 10002;
	height: 100%;
	left: 0;
	top: 0;
	bottom: 0px;
}
.searchbox label {
	display: block;
	width: 100%;
	height: 45px;
	position: relative;
	margin-top: 161px;
	background: #222;
	height: 100px;
	border-top: 2px solid #b1935f;
}
.searchbox label input {
	display: block;
	background: none;
	border: none;
	color: #fff;
	font-size: 20px;
	font-family:Changa, sans-serif;
	padding: 0px 20px 0px 75px;
	line-height: 100px;
	width: 100%;
}
.searchbox label button {
	width: 30px;
	height: 100px;
	border: none;
	background: none;
	cursor: pointer;
	position: absolute;
	left: 45px;
	top: 0;
	color: #aaa;
	text-align: center;
	line-height: 100px;
	font-size: 20px;
}
.searchbox label button:before{
	font-family:FontAwesome;
	content:"\f002";
}
.searchbox label button:hover{
	opacity:0.8;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	width:100%;
	height:115px;
	background:#fff;
	position: fixed;
	right: 0px;
	z-index:9500;
	top:-1000px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	box-shadow:0px 0px 10px 10px rgba(0,0,0,0.1);
}
body.scrolled .nav_fix{
	top:0;
}
.nav_fix:before {
	content: "";
	position: absolute;
	bottom: -16px;
	right: 0;
	width: 100%;
	height: 16px;
	background-image: url(../images/bg/bg31.png);
	background-repeat: repeat-x;
}
/*end head_fix*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#fff;
	z-index:6500;
	cursor:pointer;
	font-size:12px;
	right:10px;
	bottom:50px;
	display:none;
	width:45px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:45px;
	line-height:45px;
	border-radius:50%;
	background:#b1935f;
	-webkit-animation-name: hvr-hang;
	animation-name: hvr-hang;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
	-webkit-animation-timing-function:ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-direction:alternate;
	animation-direction:alternate;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#73473f;
}
/*end totop*/
/*start footer*/
#footer{
	background-image:url(../images/bg/bg50.jpg);
	background-position:center;
	background-color:#058254;
	border-bottom:1px solid rgba(255,255,255,0.05);
	background-repeat:repeat;
	float:right;	
	width:100%;
	clear:both;
	padding:140px 0px 30px;
	position:relative;
}
#footer:after {
	content: "";
	position: absolute;
	top: -1px;
	right: 0;
	width: 100%;
	height: 38px;
	background-image: url(../images/bg/cut.png);
	background-repeat: repeat-x;
	transform: rotate(-180deg);
}
.foot{
	clear:both;
	margin-bottom:30px;
	overflow:hidden;
}
.foot_loop{
	width:25%;
	float:right;
	padding:0px 20px;
	color:#eee;
	overflow:hidden;
}
.foot_loop h2{
	font-weight:600;
	font-size:17px;
	margin-bottom:25px;
	text-transform:uppercase;
	border-bottom:1px solid rgba(255,255,255,0.05);
	color:#fff;
	display:block;
}
.foot_loop h2:after{
	width:20%;
	content:"";
	height:4px;
	background-color:#b1935f;
	display:block;
	margin-top:15px;
}
.foot_about {
	clear: both;
	display: block;
	overflow: hidden;
	font-size:13px;
	line-height:2;
}
.foot_loop ul{
	clear:both;
	overflow:hidden;
}
.foot_loop ul li{
	display:block;
}
.foot_loop ul li a{
	overflow:hidden;
	display: block;
	border-bottom: 1px dashed rgba(255,255,255,0.2);
	padding:10px 0;
	color:#eee;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
}
.foot_loop ul li:last-child a{
	border-bottom:none;
}
.foot_loop ul li a:before{
	vertical-align:0;
	font-weight:normal;
	margin-left:5px;
	font-family:FontAwesome;
	content:"\f100";
}
.foot_loop ul li a:hover{
	color:#000;
	background:#b1935f;
	border-radius:5px;
	padding-right:10px;
}
.foot_contact{
	overflow:hidden;
	clear:both;
	display:block;
}
.foot_contact span:before{
	content:"*";
	display:inline-block;
	vertical-align:-3px;
	font-weight:normal;
	margin-left:5px;
	font-family:droid;
}
.foot_contact span{
	color:#fff;
	display: block;
	font-size: 14px;
	text-transform:uppercase;
	font-weight:600;
	margin-bottom: 6px;
}
.foot_contact p{
	background:rgba(255,255,255,0.05);
	color:#eee;
	text-transform:uppercase;
	border-radius:3px;
	font-size: 13px;
	margin-bottom: 15px;
	padding: 10px;
}
.foot_loop ul.foot_post li a:before{
	display:none;
}
.foot_loop ul.foot_post li a img {
	width: 50px;
	height: 50px;
	border:1px dotted #eee;
	float: right;
	object-fit:cover;
	object-position:top;
	display: block;
	margin-left: 12px;
	border-radius: 5px;
}
.foot_loop ul.foot_post li a:hover{
	padding-right:10px;
	color:#000;
}
#bottom .social {
	float:right;
	margin-right:10px;
}
#bottom .social li{
	display:block;
	position:relative;
	float:right;
}
#bottom .social li:first-child a{
	border-right:1px solid rgba(255,255,255,0.05);	
}
#bottom .social li a {
	color:#eee;
	display: block;
	font-size: 14px;
	border-left:1px solid rgba(255,255,255,0.05);
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	padding:0px 30px;
	text-align:center;
	width:auto;
	height:80px;
	line-height: 80px;
}
#bottom .social li a:hover{
	color:#b1935f;
}
/*end footer*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	float:right;
	height:80px;
	background-image:url(../images/bg/bg50.jpg);
	background-position:center;
	background-color:#058254;
	color:#fff;
	font-size:13px;
	font-weight:400;
}
.copyrights{
	float:right;
	line-height:80px;
}
.design{
	float:left;
	line-height:80px;
}
.design a{
	color:#b1935f;
}
.design a:hover{
	color:#fff;
}
/*end bottom*/
/*start slideshow*/
#slideshow{
	clear:both;
	display:block;
	overflow:hidden;
	background-image:url(../images/bg/bg50.jpg);
	background-position:center;
	background-size:cover;
	background-color:#73473f;
	padding-bottom:17px;
	height:140%;
	width:100%;
	position:relative;
	float:right;
}
#slideshow .width{
	position:relative;
	padding-top:160px;
	height:100%;
}
#slideshow .next,#slideshow .prev{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
	font-size:25px;
	text-align:center;
	position:absolute;
	border:2px solid rgba(255,255,255,0.4);
	top:50%;
	width:50px;
	height:50px;
	line-height:46px;
	margin-top:-25px;
	color:#fff;
	left:15px;
	right:auto;
	z-index:1001;
	cursor:pointer;
}
#slideshow .next{
	right:15px;
	left:auto;
}
#slideshow .next:before{
	font-family:FontAwesome;
	content:"\f105";
}
#slideshow .prev:before{
	font-family:FontAwesome;
	content:"\f104";
}
#slideshow .next:hover,#slideshow .prev:hover{
	color:#fff;
	background:#b1935f;
	border:2px solid #b1935f;
}
.cycle-pager {
	position: absolute;
	z-index: 1001;
	font-size:0px;
	left:15px;
	bottom:120px;
}
.cycle-pager .cycle-pager-active {
	border:2px solid #b1935f;
	opacity:1;
}
.cycle-pager span {
	margin:6px;
	width:100px;
	height:100px;
	overflow:hidden;
	box-shadow:0px 0px 10px 10px rgba(0,0,0,0.5);
	opacity:0.6;
	border:4px solid rgba(255,255,255,0.1);
	border-radius:10px;
	cursor:pointer;
	display:inline-block;
}
.cycle-pager span img{
	object-fit:cover;
	width:100%;
	height:100%;
	display:block;
}
.slidebg{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:#100c0a;
	opacity:0.5;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.slider{
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	width:100%;
	height:100% !important;
	background-position:center top;
}
.slider_cont{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	height:100%;
}
.slider_cont_all {
	width: 100%;
	margin: 0px 110px;
	position: relative;
	display: block;
}
.slider_cont_left{
	float:left;
	text-align:right;
	max-width:750px;
}
.slider_cont_right{
	float:right;
	text-align:right;
	max-width:750px;
}
.slider_cont_center{
	max-width:750px;
	margin:0px auto;
	text-align:center;
}
.cycle-slide-active .slider_cont h2,.cycle-slide-active .slider_cont h1{
    -webkit-animation: expandIn 1.5s forwards;
    animation: expandIn 1.5s forwards;
	-ms-animation: expandIn 1.5s forwards;
	-o-animation: expandIn 1.5s forwards;
	-moz-animation: expandIn 1.5s forwards;
	opacity:1;
}
.slider_cont h1{
	display:block;
	color:#fff;
	margin-bottom:20px;
	font-weight:400;
	font-size:17px;
	letter-spacing:2px;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:400;
	line-height:1.2;
	display: inline-block;
	color: #fff;
	font-size:55px;
	margin-bottom:35px;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;
}
.cycle-slide-active .slider_cont p{
    -webkit-animation: expandIn 1.5s forwards;
    animation: expandIn 1.5s forwards;
	-ms-animation: expandIn 1.5s forwards;
	-o-animation: expandIn 1.5s forwards;
	-moz-animation: expandIn 1.5s forwards;
	opacity:1;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: rgba(255,255,255,0.9);
	font-size: 13px;
	font-weight:400;
	margin-bottom:50px;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;	
}
.cycle-slide-active .slider_cont a{
    -webkit-animation: expandIn 1.5s forwards;
    animation: expandIn 1.5s forwards;
	-ms-animation: expandIn 1.5s forwards;
	-o-animation: expandIn 1.5s forwards;
	-moz-animation: expandIn 1.5s forwards;
	opacity:1;
}
.slider_cont a{
	border:1px solid rgba(255,255,255,0.15);
	clear:both;
	color:#fff;
	font-size:13px;
	margin-left:40px;
	display:inline-block;
	font-weight:400;
	height:55px;
	line-height:55px;
	position:relative;
	padding-right:30px;
	overflow:hidden;
	z-index:888;
	-webkit-animation: expandOut 1.5s forwards;
    animation: expandOut 1.5s forwards;
	-ms-animation: expandOut 1.5s forwards;
	-o-animation: expandOut 1.5s forwards;
	-moz-animation: expandOut 1.5s forwards;
	opacity:0;
}
.slider_cont a:after{
	content:"\f100";
	font-family:FontAwesome;
	background:#b1935f;
	color:#fff;
	width:55px;
	height:55px;
	line-height:55px;
	color:#fff;
	float:left;
	text-align:center;
	margin-right:30px;
	font-size:18px;
	font-weight:normal;
}
.slider_cont a:before{
	background:#b1935f;
	content:"";
	width:100%;
	height:100%;
	right:-100%;
	bottom:0;
	z-index:-1;
	position:absolute;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.slider_cont a:hover:before{
	right:0;
}
.slider_cont a:hover{
	color:#fff;
}
#slideshow:after {
	content: "";
	background-image: url(../images/bg/cut.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 70px;
	position: absolute;
	z-index: 1000;
	right: 0px;
	bottom: -10px;
}
/*end slideshow*/
/*start newsbar*/
#newsbar {
	position:absolute;
	z-index:1000;
	clear:both;
	display:block;
	overflow:hidden;
	bottom:0px;
	right:20px;
	left:20px;
}
#news-tick{
	border:2px solid rgba(255,255,255,0.2);
	overflow:hidden;
	height:96px !important;
	position:relative;
	display:block;
}
.newsbar_title {
	float: right;
	width: 120px;
	font-weight: 400;
	height: 66px;
	line-height: 66px;
	text-align: center;
	color: #fff;
}
.bn-controls {
	width: 100px;
	height: 66px;
	overflow:hidden;
	position: absolute;
	left: 0px;
	top: 0px;
}
.bn-controls button{
	float: right;
	cursor:pointer;
	background:none;
	text-align:center;
	line-height:40px;
	height:66px;
	padding:0;
	border:none;
	width:33.33%;
	color:#bbb;
	font-weight:normal;
	font-size:15px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon,Barlow;
}
.bn-controls button:last-child{
	border-left:none;
}
.bn-prev,.bn-action,.bn-next {
	display:block;
	border: none;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	background: none;
}
.bn-prev:before{
	content:"\f104";
}
.bn-next:before{
	content:"\f105";
}
.bn-action:before{
	content:"||";
	letter-spacing:3px;
}
.bn-action.bn-play:before{
	content:"\f04b";
	letter-spacing:0;
}
.bn-prev:hover,.bn-action:hover,.bn-next:hover{
	color:#b1935f;
}
.bn-news {
	margin-right: 20px;
	margin-left: 115px;
	height: 66px;
	overflow: hidden;
}
.bn-news li {
	display: inline-block;
	padding-left:30px;
}
.bn-news li a {
	display: block;
	color: #eee;
	font-weight: 400;
	line-height: 66px;
	height: 66px;
}
.bn-news li a:hover{
	color: #b1935f;
}
/*end newsbar*/
/*start more*/
.play_more a{
	clear:both;
	color:#fff;
	font-size:13px;
	margin-left:40px;
	display:inline-block;
	font-weight:400;
	height:55px;
	line-height:55px;
	position:relative;
	padding-right:30px;
	background:#b1935f;
	overflow:hidden;
	z-index:888;
}
.play_more a:after{
	content:"\f100";
	font-family:FontAwesome;
	background:#73473f;
	color:#fff;
	width:55px;
	height:55px;
	line-height:55px;
	color:#fff;
	float:left;
	text-align:center;
	margin-right:30px;
	font-size:18px;
	font-weight:normal;
}
.play_more a:before{
	background:#73473f;
	content:"";
	width:100%;
	height:100%;
	right:-100%;
	bottom:0;
	z-index:-1;
	position:absolute;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.play_more a:hover:before{
	right:0;
}
.play_more a:hover{
	color:#fff;
}
/*end more*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:block;
	width:100%;
	overflow:hidden;
	margin-bottom:50px;	
	padding:50px 0px 0px;
	position:relative;
}
#aboutus .width{
	position:relative;
}
.aboutus_left {
	width: 100%;
}
.aboutus_left_txt {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 20px;
	text-align:center;
	color:#333;
	line-height:1.9;
	clear:both;
}
#aboutus .play_more {
	text-align: center;
	margin-top: 50px;
}
/*end aboutus*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	color: #232331;
}
.pages_title.withwhite{
	color:#fff;
}
.pages_title h2:before{
	content:"";
	background:url(../images/title.png);
	width:52px;
	height:39px;
	margin:0px auto 10px;
	display:block;
}
.pages_title h2 {
	font-weight: 600;
	font-size: 35px;
	color: #000;
	display: block;
	margin-bottom: 10px;
}
.pages_title.withwhite h2{
	color:#fff;
}
.pages_title span {
	font-size: 14px;
}
.pages_title p{
	height:3px;
	width:60px;
	border-radius:5px;
	margin:20px auto 0px;
	background:#b1935f;
	display:block;
}
/*end pages title*/
/*start data*/
#data{
	clear:both;
	display:block;
	width:100%;
	position:relative;
	background-image:url(../images/bg/bg50.jpg);
	background-position:center;
	background-size:cover;
	background-color:#73473f;
	float:left;
	margin-bottom:40px;
	z-index:100;
}
#data:before {
	content: "";
	background-image: url(../images/bg/cut.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 70px;
	position: absolute;
	transform: rotate(-180deg);
	z-index: 1000;
	right: 0px;
	top: -30px;
}
#data:after {
	content: "";
	background-image: url(../images/bg/cut.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 70px;
	position: absolute;
	z-index: 1000;
	right: 0px;
	bottom: -30px;
}
.data_list {
	background-color:#ebdfcb;
	width: 100%;
	overflow:hidden;
	position:relative;
	z-index:101;
	text-align:center;
	height: 100%;
}
.data_list li {
	display: block;
	position:relative;
	z-index:100;
	float: right;
	width:25%;
	height: 100%;
	padding:95px 30px;
	overflow: hidden;
}
.data_list li{
	border-left:1px solid rgba(0,0,0,0.08);
	background:rgba(255,255,255,0.1);
}
.data_list li span {
	z-index: 101;
	width: 120px;
	height: 120px;
	line-height: 120px;
	border-radius: 120px;
	border:2px solid #b1935f;
	position: relative;
	color: #b1935f;
	font-size:45px;
	margin-bottom: 25px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.data_list li span:after{
	right:10px;
	left:10px;
	top:10px;
	bottom:10px;
	position:absolute;
	border:1px dashed rgba(0,0,0,0.4);
	content:"";
	border-radius:50%;
}
.data_list li span:before{
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data_list li p {
	overflow: hidden;
	font-size: 13px;
	z-index:101;
	color:#262323;
	position:relative;
	height:128px;
}
.data_list li p b {
	display: block;
	color: #000;
	z-index:101;
	position:relative;
	font-weight: 700;
	font-size: 17px;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.data_list li a {
	display: inline-block;
	margin-top: 20px;
	color: #262323;
	border:2px solid #b1935f;
	padding: 7px 20px;
	border-radius:100px;
	font-size: 12px;
	font-weight: 600;
}
.data_list li a:hover {
	background:#b1935f;
	color:#fff;
}
/*end data*/
/*start services*/
#services{
	clear:both;
	margin-bottom:50px;
	padding:0px 0px 10px;
	position:relative;
	z-index:100;
	float:right;
	width:100%;
}
.serv_ol {
	overflow: hidden;
	clear: both;
	padding-top:20px;
	display: block;
	padding-bottom:20px;
}
.serv_ol li {
	display: block;
	float:right;
	position:relative;
	padding:15px;
	margin-bottom:15px;
	width:33.33%;
}
.serv_all {
	width: 100%;
}
.serv_txt {
	display: block;
	padding: 40px;
	background: #fff;
	box-shadow: 0px 0px 16px -13px rgba(0, 0, 0, 0.75);
	position: relative;
	-moz-transition: all 700ms;
	-webkit-transition: all 700ms;
	-ms-transition: all 700ms;
	-o-transition: all 700ms;
	left:0;
	top:0;
}
.serv_ol li:hover .serv_txt,.serv_ol li:nth-child(2) .serv_txt,.serv_ol li:nth-child(5) .serv_txt,.serv_ol li:nth-child(8) .serv_txt{
	background:#73473f;
	top:-10px;
}
.serv_ol li:hover .serv_txt p,.serv_ol li:nth-child(2) .serv_txt p,.serv_ol li:nth-child(5) .serv_txt p,.serv_ol li:nth-child(8) .serv_txt p{
	color:#ddd;
}
.serv_ol li:hover .serv_txt b,.serv_ol li:nth-child(2) .serv_txt b,.serv_ol li:nth-child(5) .serv_txt b,.serv_ol li:nth-child(8) .serv_txt b{
	color:#fff;
}
.serv_txt b {
	font-weight: 400;
	font-size: 25px;
	display: block;
	margin-bottom: 15px;
	color: #232331;
}
.serv_txt p {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight:400;
	height:100px;
	overflow:hidden;
	color: #333;
}
.serv_txt span {
	background: #b1935f;
	color: #fff;
	font-weight: 400;
	padding: 4px 10px;
	display: inline-block;
	margin-bottom: 15px;
	font-size: 12px;
}
.serv_txt a {
	background: #b1935f;
	color: #fff;
	width:100px;
	height:35px;
	text-align:center;
	line-height:35px;
	border-radius:20px;
	display:block;
	font-size:13px;
	margin-top: 10px;
	position:absolute;
	bottom:-20px;
	left:20px;
	z-index:500;
	font-weight:400;
}
.serv_txt a:hover {
	background: #fff;
	color: #73473f;
}
/*end services*/
/*start partners*/
#proud{
	background-image:url(../images/bg/bg50.jpg);
	background-position:center;
	background-size:cover;
	background-color:#73473f;
	text-align:center;
	color:#fff;
	font-size:25px;
	text-transform:capitalize;
	padding:120px 10px;
	clear:both;
	width:100%;
	float:right;
	margin-bottom:50px;
	position:relative;
}
#proud:before {
	content: "";
	background-image: url(../images/bg/cut.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 70px;
	position: absolute;
	transform: rotate(-180deg);
	z-index: 1000;
	right: 0px;
	top: -30px;
}
#proud:after {
	content: "";
	background-image: url(../images/bg/cut.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 70px;
	position: absolute;
	z-index: 1000;
	right: 0px;
	bottom: -30px;
}
#partners{
	float:left;
	width:100%;
	clear:both;
	margin-bottom:60px;
}
.partners_title{
	overflow:hidden;
	margin-bottom:25px;
	display:block;
	padding:10px 0px;	
	border-bottom:1px solid #ddd;	
}
.partners_title h2{
	color:#888;
	font-family:cocon;
	float:right;
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
}
.partners_title h2:before{
	font-family:FontAwesome;
	content:"\f08e";
	vertical-align:-2px;
	margin-left:10px;
}
.p_next, .p_prev {
	width: 20px;
	height: 20px;
	border: none;
	background: none;
	cursor: pointer;
	line-height: 20px;
	z-index:100;
	float:left;
	margin-right:5px
}
.p_next:before,.p_prev:before{
	font-family:FontAwesome;
	font-weight:bold;
	font-size:20px;
	color:#888;
}
.p_next:before{
	content:"\f105";
}
.p_prev:before{
	content:"\f104";
}
.partners_full {
	clear: both;
	display: block;
	overflow: hidden;
	position: relative;
}
.partners_slide {
	overflow: hidden;
	display: block;
	width: 100%;
}
.partners.slick-initialized {
	visibility:visible;
}
.partners{
	visibility:hidden;
	direction:ltr;
}
.partners li{
	float:right;
}
.partners li .partners_img{
	overflow:hidden;
	text-align:center;
	width:100%;
}
.partners li .partners_img img{
	max-width:100%;
	height:100px;
	display:inline-block;
	vertical-align:middle;
}
/*end partners*/
/*start count*/
#count {
	clear:both;
	float:right;
	width:100%;
	background-image:url(../images/bg/bg50.jpg);
	background-size:cover;
	background-color:#73473f;
	margin-bottom:50px;
	overflow:hidden;
	padding:90px 0px;
	position:relative;
}
#count:before {
	content: "";
	background-image: url(../images/bg/cut.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 70px;
	position: absolute;
	transform: rotate(-180deg);
	z-index: 1000;
	right: 0px;
	top: -30px;
}
#count:after {
	content: "";
	background-image: url(../images/bg/cut.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 70px;
	position: absolute;
	z-index: 1000;
	right: 0px;
	bottom: -30px;
}
#count .pages_title{
	text-align:center;
}
#count ul{
	clear:both;
	position:relative;
	text-align:center;
}
#count ul li {
	padding: 0px;
	display: inline-block;
	min-width:240px;
}
.count_all {
	width: 100%;
	padding: 0px 60px;
}
.count_all span{
	font-family:FontAwesome,Flaticond,FontAwesome5,iconmoon,Flaticon;
	color: #b1935f;
	margin:0px auto 0px; 
	text-align: center;
	border-radius: 100%;
	z-index: 133;
	font-weight:normal;
	font-size:55px;
	position: relative;
	display:block;
}
.count_all div {
	overflow: hidden;
	text-align:center;
}
.count_all h2 {
	font-weight: 400;
	color: #bbb;
	font-size: 14px;
	overflow: hidden;
	display: block;
	margin-bottom: 10px;
}
.count_all p {
	clear: both;
	display: inline-block;
	overflow: hidden;
	font-weight: 600;
	font-size:35px;
	letter-spacing: 2px;
	line-height: 1;
	color: #b1935f;
	position: relative;
}
.count_all p:before{
	content:"+";
	vertical-align:middle;
	margin-left:5px;
	font-weight:400;
}
.count_all b {
	font-weight: 400;
	color: #bbb;
	font-size: 12px;
	overflow: hidden;
	display: block;
}
/*end count*/
/*start teams*/
#teams {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom:50px;
	position: relative;	
	overflow:hidden;
	padding-bottom:5px;
}
.teams_slide{
	margin-top:20px;
	clear:both;
	display:block;
	position:relative;
	z-index:101;
	visibility:hidden;
}
.teams_slide.slick-initialized {
	visibility:visible;
}
.teams_slide li{
	float:right;
	width:25%;
	position:relative;
}
.teams_all{
	overflow:hidden;
	position:relative;
	display:block;
	text-align:center;	
	cursor:pointer;
}
.teams_all img{
	width:100%;
	display:block;
	height:340px;
	object-fit:cover;
	object-position:center;
}
.team_details{
	padding:25px 15px;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.teams_all span {
	color: #171a27;
	display: block;
	font-size: 18px;
	margin-bottom:5px;
	font-weight: 400;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.teams_all p{
	text-overflow: ellipsis;
	font-size:13px;
	overflow: hidden;
	white-space: nowrap;
	font-weight:400;
	display:block;
	color:#171a27;
}
/*end teams*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	display: block;
	margin-bottom:40px;
}
.news_loop{
	width:33.33%;
	float:right;
	overflow:hidden;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 300px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_img span {
	position: absolute;
	left: 20px;
	top: 0;
	background: #b1935f;
	color: #fff;
	padding: 10px 5px;
	text-align: center;
	font-size: 11px;
}
.news_img span p {
	display: block;
	border-bottom: 1px solid rgba(22,22,22,0.1);
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.news_img span i {
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}
.news_txt {
	padding: 20px;
	clear: both;
	display: block;
	border-right:1px solid #dee9bd;
	border-bottom:1px solid #dee9bd;
}
.news_ul li:nth-child(3n+3) .news_txt{
	border-left:1px solid #dee9bd;
}
.news_txt h2 {
	font-weight: 600;
	font-size: 16px;
	display: block;
	margin-bottom: 6px;
	color: #262323;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news_txt p {
	display: block;
	clear: both;
	color: #555;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	margin-top:25px;
}
/*end news*/